Subject: Re: [mpls] Working group last call on draft-ietf-mpls-p2mp-te-mib-08.txt

From: Loa Andersson <[email-masked]>
Date: Fri, 03 Apr 2009 01:04:41 +0200

All,

this working group last call has ended - we have seen no comments, and
I will tell our illustrious ADs that they can resume the IESG review
of the document.

/Loa

Loa Andersson wrote:
> Working Group,
> 
> this is to initiate a working group last call on
> draft-ietf-mpls-p2mp-te-mib-08.txt.
> 
> Background
> ----------
> 
> The working group has requested publication of this draft, when
> it was reviewed by the ADs there were comments that led to a
> request that we published a new draft.
> 
> Evaluating the changes to the document the working groups chairs
> found that it would be appropriate to issue a new working group
> last call on the document.
> 
> Please find the changes in Section 0, immediately after the ToC
> in the draft.
> 
> There is also a diff between the -07 and -08 versions to be found
> at http://tools.ietf.org/wg/mpls/draft-ietf-mpls-p2mp-te-mib/ .
> 
> Please send comments to the mpls working group mailing list.
> The Working group last call will end eob Fri April 3.
> 
> Loa and George
> 

-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]